ISCS#FEP - Bug #77

goooooooooo,0oooo0a
05/08/2019 03:19 PM - shixun yan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

05/08/2019

100%
2.00 hours
0.00 hour

Description

00000000000,0enmil00DO00 DOOODOOODOODDD,
000000Doo0oon,ooooooa.

History

#1 - 05/08/2019 04:45 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

O00ceqitl0loNn_ EN_cHANGEDD,D0000000000000000.
00000,000000000.000000000000000000commboxO.

#2 - 06/28/2019 10:41 AM - xiangyang li

- Target version set to 2.2

#3 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
